/* commissioner-300 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-regular - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-500 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-600 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-700 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-800 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* commissioner-900 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/commissioner-v24-cyrillic_cyrillic-ext_greek_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-300 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-regular - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-500 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-600 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-700 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-800 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-display-900 - cyrillic_cyrillic-ext_greek_latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Noto Serif Display';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/noto-serif-display-v29-cyrillic_cyrillic-ext_greek_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
    font-display: swap;
    font-family: 'Monterchi Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Monterchi-Serif-Regular.woff2') format('woff2');
}